QGIS Application - Feature request #2351
v.dissolve returns "ltem with key map not found"
2010-01-09 10:22 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 12411
Description

I have now noticed that v.dissolve under windows (all versions) it returns

Item with key map not found

when the module opens.

Tested with qgis trunk under both linux and windows with the same vector (http://www.istat.it/ambiente/cartografia/comuni2008.zip). No

problems with linux.

This module used to work under windows until not long ago, giving a different issue under windows Seven, see #2028

Associated revisions

Revision 41bd31eb - 2010-02-10 10:39 AM - Paolo Cavallini

Fix in v.dissolve GRASS module - closes #2351. Thanks Giovanni Manghi

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12912 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 1378fa49 - 2010-02-10 10:39 AM - Paolo Cavallini

Fix in v.dissolve GRASS module - closes #2351. Thanks Giovanni Manghi

git-svn-id: http://svn.osgeo.org/qgis/trunk@12912 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-02-05 07:18 AM - Giovanni Manghi

It is not only a windows issue, it does happen also under linux. Tested with qgis trunk and the sample dataset.

#2 - 2010-02-09 10:30 AM - Giovanni Manghi

patch attached

#3 - 2010-02-10 01:39 AM - Paolo Cavallini
- Resolution set to fixed
- Status changed from Open to Closed
Fixed in

Files

v.dissolve.qgm.patch 528 Bytes 2010-02-09 Giovanni Manghi
